<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">2d850af0-c35c-4083-9979-792f0ae7908d</string>
    <string name="iwek">RpCOjtH5O16anBBQoBb72csP53YO1Zy8TmnGjmBd9DQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg29nJZm+H6W+nLuAHhXBgnOTbJW9z4QGXLBXqy6VRfKGhRANCAATMcl/mUXZuZsW07vmk8+d1PT6sqVkedpo0tbgKVTQqj0M5eYo7H1LhYlotbWMGQqstZoRKiWHXyoO4wlFgXW9O</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEzHJf5lF2bmbFtO75pPPndT0+rKlZHnaaNLW4ClU0Ko9DOXmKOx9S4WJaLW1jBkKrLWaESolh18qDuMJRYF1vTg==</string>
    <int name="version" value="10" />
</map>
